
[Video]
Loading=Loading ...

[Window]
Title=Camera settings
Page1=Video Settings
Page2=Camera Control
Page3=More ...
LeftColumn=Property
RightColumn=Value
YES=ON
NO=OFF
Default=Default
Auto=Auto
More=More ...

[VideoProcAmp_Brightness]
Title=Brightness
Desc=Controls the brightness setting.

[VideoProcAmp_Contrast]
Title=Contrast
Desc=Controls a camera's contrast (luma gain) setting.

[VideoProcAmp_Hue]
Title=Hue
Desc=Controls the hue setting of the camera. 

[VideoProcAmp_Saturation]
Title=Saturation
Desc=Controls the saturation, or chroma gain, setting of the camera.

[VideoProcAmp_Sharpness]
Title=Sharpness
Desc=Controls a camera's sharpness setting.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Controls a camera's gamma setting.

[VideoProcAmp_ColorEnable]
Title=Color Enable
Desc=Controls the color enable setting.

[VideoProcAmp_WhiteBalance]
Title=White Balance
Desc=As a color temperature in degrees Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Backlight Compensation
Desc=Controls the back-light compensation setting on the camera.

[VideoProcAmp_Gain]
Title=Gain
Desc=Zero is normal. Positive values are brighter and negative values are darker.

[VideoProcAmp_Multiplier]
Title=Multiplier
Desc=Amount of digital zoom to apply to the image.

[VideoProcAmp_Multiplier_Limit]
Title=Multiplier Limit
Desc=Upper limit for the amount of digital zoom that can be applied to the image.

[VideoProcAmp_Whitebalance_Component]
Title=White Balance Component
Desc=White balance setting in blue and red values for video formats.

[VideoProcAmp_Powerline_Frequency]
Title=Power Line Frequency
Desc=Local power line frequency. The frequency might be necessary if the device supports anti-flicker processing for fluorescent lighting environments.

Value0=Disabled
Value1=50 Hz
Value2=60 Hz
Value3=Automatically

[CameraControl_Pan]
Title=Pan
Desc=Camera's pan setting. expressed in degrees.

[CameraControl_Tilt]
Title=Tilt
Desc=Camera's tilt setting. expressed in degrees.

[CameraControl_Roll]
Title=Roll
Desc=Camera's roll setting. expressed in degrees.

[CameraControl_Zoom]
Title=Zoom
Desc=Camera's zoom setting. expressed in millimeters.

[CameraControl_Exposure]
Title=Exposure
Desc=Camera's length of exposure. expressed in seconds.

Value-10=1/1024 Seconds
Value-9=1/512 Seconds
Value-8=1/256 Seconds
Value-7=1/128 Seconds
Value-6=1/64 Seconds
Value-5=1/32 Seconds
Value-4=1/16 Seconds
Value-3=1/8 Seconds
Value-2=1/4 Seconds
Value-1=1/2 Seconds
Value0=1 Seconds
Value1=2 Seconds
Value2=4 Seconds
Value3=8 Seconds
Value4=16 Seconds

[CameraControl_Iris]
Title=Iris
Desc=Camera's aperture setting. expressed in units of fstop * 10.

[CameraControl_Focus]
Title=Focus
Desc=Camera's focus setting, as the distance to the optimally focused target, expressed in millimeters.

[Cameracontrol_ScanMode]
Title=Scanning Mode
Desc=Scanning mode of the camera sensor. "ON" indicates that the progressive (or non-interlace) mode, "OFF" indicates that the interlace mode.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absolute pan and tilt settings.

[CameraControl_Auto_Exposure_Priority]
Title=Auto Exposure Priority
Desc=Whether the device can dynamically vary the frame rate.

